nagios_host 'ams-web-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'ams-web-01.dg.safaribooks.com',
		'address' => '91.203.203.82',
		'contact_groups' => 'DG,admins_email_only'
end
nagios_service 'ams-web-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'ams-web-01.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'check_command' => 'check_nrpe_args!check_swap!70!50'
end
nagios_service 'ams-web-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'ams-web-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'ams-web-01.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'check_command' => 'check_nrpe!check_vmtools'
end
nagios_service 'ams-web-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs'
end
nagios_service 'ams-web-01.dg.safaribooks.com-AMS Web Login Node 1' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-web-01.dg.safaribooks.com',
		'display_name' => 'AMS Web Login Node 1',
		'check_command' => 'check_search!ams-web-01.dg.safaribooks.com!/login?redirect=%2F!dg:dg2010!AMS!7!10!'
end
