nagios_host 'berghahnjournals.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'Berghahn Journals',
		'address' => 'www.berghahnjournals.com',
		'contact_groups' => 'cs_escalation'
end
nagios_service 'berghahnjournals.com-Homepage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'berghahnjournals.com',
		'display_name' => 'Homepage',
		'check_command' => 'check_home!www.berghahnjournals.com!15!9!'
end
nagios_service 'berghahnjournals.com-Browse' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'berghahnjournals.com',
		'display_name' => 'Browse',
		'check_command' => 'http_content_check!/browse!9!15!Refine!Access!Browse!'
end
