nagios_host 'dg-mlo-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'dg-mlo-01.dg.safaribooks.com',
		'address' => '91.203.203.66'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'check_command' => 'check_nrpe_args!check_load!60,60,60!75,75,75'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'check_command' => 'check_nrpe_args!check_swap!70!50'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-SSD Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'SSD Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/data/ssd!20!10'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-Tier0 Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'Tier0 Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/data/tier0!15!10'
end
nagios_service 'dg-mlo-01.dg.safaribooks.com-Tier1 Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'dg-mlo-01.dg.safaribooks.com',
		'display_name' => 'Tier1 Disk Usage',
		'check_command' => 'check_nrpe_args!check_vol!/data/tier1!15!10'
end
