nagios_host 'ams-auth-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'ams-auth-01.dg.safaribooks.com',
		'address' => '91.203.203.79',
		'contact_groups' => 'DG'
end
nagios_service 'ams-auth-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-auth-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'ams-auth-01.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-auth-01.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'check_command' => 'check_nrpe!check_vmtools'
end
nagios_service 'ams-auth-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-auth-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs'
end
nagios_service 'ams-auth-01.dg.safaribooks.com-AMS Auth Login Node 1' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-auth-01.dg.safaribooks.com',
		'display_name' => 'AMS Auth Login Node 1',
		'check_command' => 'check_search_nrpe!ams-auth-01.dg.safaribooks.com!/login?redirect=%2F!dg:dg2010!AMS!7!10!'
end
